#sideNavLogin {
    display: none;
}

@media screen and (max-width: 600px) {
    
	a#sideNavLogin {
		float: right;
		display: block;
		margin-right: 10px;
	}
	
	.topnav.responsive #sideNavLogin{
		display: none;
	}
}

@media screen and (max-width: 390px) {
    
	a#sideNavLogin {
		float: right;
		display: block;
		margin-right: 10px;
	}
	
	.topnav.responsive #sideNavLogin{
		display: none;
	}
	
	.navbar-header.navLogo {
		left: 30%;
	}
}



